﻿@using System.Web.UI.WebControls
@using System;
@using System.Linq;
@using System.Web;
@using System.Web.Mvc;
@using System.Collections.Generic;
@using Portal.Models.LPOPConsolidation;
@using System.Data;
@using Portal.Controllers; 
@using Portal.Models.Supplier;
@model Toyota.Common.Web.MVC.ModelHolder
@{
    Layout = "~/Views/Layout/Dashboard.cshtml";
}
<script type="text/javascript">

    function OnBeginCallbackGrid(s, e) {
        e.customArgs["DockCode"] = OIHDockCodeARS.GetValue();
       
    }

    function ClearItem(s, e) {


        OIHDockCodeARS.SetValue();
        GridOIHDockCodeARS.UnselectRows();
        PartialDetailARS.ClearFilter();
    }

    function SearchData(s, e) {
        PartialDetailARS.ClearFilter();
    }


    function OnDownloadTemplateLinkClick(s, e) { 
    $.fileDownload("ARS/DownloadSheet/", {
            successCallback: function (url) {
            },
            failCallback: function (responseHtml, url) {
                alert(responseHtml);
            }
        });
        }

         

</script>

<div style="display: table; border: 1px solid #142B94; background-color: #DEECFD;
    padding: 10px; width:35%;">
    @Html.Action("PartialHeader", "ARS")
</div>
<div style="height: 15px; width:100%;">
</div>
<div>
    @Html.Action("PartialDetail", "ARS")
</div>
